How to install libnepomukwidgets-dev on Debian 9 (Stretch)